## fm-carkit 0.3-1

=== debian/changelog ===
fm-carkit (0.3-1) unstable; urgency=low

  * Created a hildon-status-menu item to toggle the status of fm-carkit

 -- Roeland Graat <roeland.graat@gmail.com>  Thu, 30 Dec 2010 13:56:34 +0100

fm-carkit (0.2-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Roeland Graat <roeland.graat@gmail.com>  Sun, 19 Dec 2010 14:47:48 +0100
