=== debian/control ===
Source: fm-carkit
Section: user/utilities
Priority: extra
Maintainer: Roeland Graat <roeland.graat@gmail.com>
Build-Depends: debhelper (>= 5), libhildondesktop1-dev
Standards-Version: 3.7.2

Package: fm-carkit
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fm-carkit routes the call sound through the fm-transmitter when a call is made or received.
XSBC-Bugtracker: mailto:roeland.graat@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAB3RJTUUH2AQP
 DxgmxBDY7QAAAAlwSFlzAAALEgAACxIB0t1+/AAAAARnQU1BAACxjwv8YQUA
 AA1sSURBVHja7VgJkFT1mf+9o+9zzp6DORgHhgFmGGYQOSKiLAZlFLJRiWUC
 qZiqJCYpJansWlZlK1Ubk4rlWJuytrZ2zbpRiEppRSugIoJsUIMBBmGAuZj7
 6Onpa7p7pt97/c793mtgIZdGSbK1NV/1m9evj9e/3/f/fd/3+w8wH/MxH/Px
 twzmr/VDP33qSTaiFVWqvEO2RZTUj36yK/d/nsD3O/4rmDWYdkNTt2q6vrGg
 uDRkaDoEKSuLohDWVaNfN4xzMJgzOoNTz/zT1/v+5gTaH93jaCiQt8qassvp
 cn922eJ6R8OietRUlcDOAqoGSDqQpfxHk2lMRGKYnAwjMj1tpJOJRE7O/dpg
 2UPdA2Nvnt335PhfjcDDTz2/QBaEb7CG9pWmpY2hG1ubmbrKIigEOKcQaEWH
 pKp0pmtdg0xnlYgoug7NYCDT8zliFo1HkYiE8eLePdr42PBrBphH0Hto4i9G
 4OuPP91gGLbH3A7njpvXtDqaly2nDDNIZGXMShoEYiASOpmko2oGNBgwdDpf
 OgyLgAGdoPA2O4bGwjj85n6MxubAiDNQ40MJDdwDuPD6W9edwC2ff3AHxzDP
 br53l7v1pvWYEVQIORkq6cSgLF8GaQE0gV661i+9RnwAOjOcDaOTEfz61T2I
 nXodPk7GXNkqyMVLaJkkKFPdiqoaX0H3gb3XjcDGe7/6MMdyHW3rb+N4jkUm
 NQPe7YMrWAp/+UI4fIWUcdUio5tngwhol8CbmaefZlgO41NRnHzvHYQP/ww+
 Xofd6YHNzoOjtQoHWqH6ygFdhTx1gW6n348LB1751AQ+u/Nb34HOPLl2892M
 085BnJuFKGQh0SEKGcQmJoiMF45gGbwVi+CvWgzwdqiKQgSoKBgOk+FpnOk8
 jvjJ/XCzOlghbknIZrOB53k46Dw5MYq5ZfcCRJTYQwmfF6mM2tBzoOcTE7h9
 50MPcgz/H7fceQ/r9weQTsQgSlnkBAE5UYCYzWJqYsQiI8xloNB7Si4HV2k1
 /AuWgC1bit6LF5H48CD4eB9l2w07rZqZcR4q7ETU7nAgHpmAkElCK6iFVLvR
 QsoqInKRiy+o5/Y/8IkIbPny7tsNOXdg49332UJlFZRtgUDOEeg0YtNTiE2F
 kZqJE2DJAq3IEtQrZ5HIZDBT/hnI594gqbgIvMPKts3Ggy+sgk2ME3gnknSv
 TDJCq+aCVHMLQO9xHK0CwyI31qnkFK4eXS+PmZj4jwv+7q89Wi/Npl5cu3mb
 bWHdIsq6aB1jo0OYGh+FLAlQ5RxpXr10KNCU/NmsA6pC0j0Pg0A5XG7YHK4r
 cuGJAEeHA27EwuOYTUSghpZCrVlPJF005yjPVPDUbcH5K2x8YvQLKvDExyZQ
 2rbSrSTCL7dt3Fq4fEULhgYHMTY0iBjJRxEl5GQZhjmhzG5D7dLsOPmuo0Ei
 kjId1JZIJuYg0+B1meCdeQJUsHbeZmV3crAfIhW60rgNbGE1HDwH81uOiRMI
 SYNIah5ka29FpTb60EVseQo4qH4kgV0/eObGuczMM4acXZGQWTz7/ItgqT/r
 qUko2Vnq72avNzArKjSkVNgYHYZmZl+GRsTM5LEsA3pAp2I0Z4CLVoA1tU4E
 TMmI2Qyi42cg+Wuh16yDnd5nCLo1G6LdqM5ewHQihZKCAKo9s+jrT1ajOhrC
 GCb/KIHvPvJtW6Zo2fcZhn109bYdNn+wiDxMDo2rNMzmdGRpQMUjk4he/BD6
 wIfIJU6BIUKCykBjKaNWVjmwBMIw8m1TYXi6pkIl+fCkfxvpejo8imQmC6Pu
 NthLqsBSJzJXS9cs5ghEP0QgVAKHN0DfBdw0IwTNRplSEyZO7g+B/4eOF8rm
 eM/+GxqWfmnzHXdxfrcTZBHoBgY4yrCDo4M14PN6EKysh7N+DYpu+hz48gZ6
 nzIdGwSbS4Onz7IE0gRvPnTeA90ZRLGdVoukNz5wAbOeGnBNd8NZTP1ezdHn
 bUSYVlGR6FpGcOo4QhULUFVVhf7+fmtQ5rwlh8Wz7//8DxLY/dM9TXI2c3TT
 lvbmtW0rGIZuxrImcFpOngFHWrDT4KIHsrIGhrJb6GLhd7AoKC0nMjfBtfJz
 QKACUmwcuelB0jJD0iK/Y/fBsHsgTPZiOk4yXHInXDespkK154uUpq5J1pCF
 fIuk62C6H6vXrMX09DRu3rABxw69buTCPTtlWZn4PQK7O/a0ynPZI3+/4/7y
 xtqQWZOUxbx+TeAmCBvPWt5GomIr9tjgdfIWwJxqIEX+R6QMmWgcJTXwtmyF
 rXY15qYGoMVHAF+IaoU+w/thb/08XEVlJlwTuxVaNkn1o1nfN8PsPqW5UQQC
 QTQ1NUGgtt3ZeXoqnc7svoz5CoHHyE2STz963/0PlNZX+OlGsORgtl+TBEcX
 5vWMqMNHvriQwNuIVEZSMZlWkBJVy6xZWjGZm7onMJw3CE/zFhjFdZgZ7Qbq
 1sNd10aryYHRTGtHVUI/ps4mSDYiSYi3OlggGMCKFa1IRKNAagzLm5qxb98+
 6mrSv2ez2bd/j8Dqv2t/+bbNW1pa6kpgTXsmf5hFSK2a8BBYSm6Zl6W2xyJB
 xm0kpSBNjpMai+lsLOwMYz3LnxnDkphVP/4QJF+NVaAs3dB0oQwVqUZyUTOR
 PGFzdhCk5uVLUVhagc6TJxDuPAgfI+NCd7cpoz5RFHflcjQpL4XVhf7xX/au
 9QcLN69tpi5AE8IgWnT/fBA4STObGlAdsCE6p2AoZbpOWH3abIssLoO+arRf
 esJRRsVEAmMDw5ZDZakDaWIGnCsIhbKuzcWtGUA7NjjpvQ2bNuP8cBjjv3mN
 vE+fzNo9T4yNDwten1+12+3/GQ6HU1fL3iKQnp27qXjhMuadE0NY1rAQlT4r
 9VZmBSWvyEIng5EM6Vxi88CN3wF7lSkxs29GedCNnoFB9PSNWBK0GJo3pu8q
 mRg0OsxWKZN0GhsWY+HSVhz7zW+RJp+kZuODDB98QJt4/7dJ+lZy5hrc1xIg
 m+szkiOIDFxE52EGq+7bjcUlHMkF1KtBXQfomzEJMeQSuSuD6X+lkpfQ5Wvz
 yZIyN146fBLdo+QyzS5jNmFTSsRcFtLWKljtlSb4trvaMZnlcOhXr0C4cNTQ
 WeYlbdb5DSSPpD9q0PI//tE/s4aH3VpTGsAbR7sIMINwNIZXnn4aZY2rse62
 OxDw2qlNEgQjLymWlpxl8uP/GjtoJZkl8Hb8cO9/I56WwDvd0EZPAJPnwBTV
 Qa1sIc3HLI9Uu7AeG7fchYPHz2Dq/VeQm+zJGCz3sD7V/fOPAn7VCiyxGw61
 Zc3NtyI63IPjH5ykAUovh7ugKNM40vUmZtgAZE8INzTfiKq6RhQF/Qg6WXic
 5GXIDthoMPLkOnlOQ22hikf+7W2ShQqOpq1x4Q00iD3IMvSZmRiGqIgVxo72
 u+4EW1KHl375GjKnXjM0KXucynonproHPy74K6X2nSd+dvqeLz64ssip49T4
 HGICgyM/3IHW1jbqGDa0NDcjTTuurq6zmEmnaa+rQmz5IhYX8gglT0NwFkNZ
 tAk1RTw6XnqPClyzpGTMxlB8+l9puxhFTU2tdQ93STXaf/ACjpzqRfdbz0Ma
 +ICcFPu4Pt37OEFR/xzwVpMw/2y4Y3u901uwzuYvQG2BAyVeG5iaGzE4NASP
 PodQKXkRJ7lH2mgIgghhNgVu+Vbc6puELovo73wPw4IT704YVGxpq0bIH4Pr
 PYi6AjuqaxciFApRl3EiFp1Gl1qFwVc7IId7hzTGvs2Y7jH3uvqfC/4KgWz5
 qvgvj5786pJlK9mgz4XwjIQAyWLNpjthLGjD4c5+dA9PIk7gVNqcpF0LYK9u
 hUOM4Myxt8jXiJCcpdBp95RKpawOpdKfwNgxjA/2YOXKVlD/xvj4uLXkQ2eP
 G1TEz+s6ux2xnoFPAvwaApEzRyPOxRv6Dx85skVxl9iLPHb4ol3gdcXa1nmK
 K1CzahMaV9+K0hUbUbyoFU7OQAxB1JUXQrH5MFO5loYQg2xWRH1FAXbevgre
 wjJ4hDCqSD7JZBLbt2/Hu8eOUYtMPSnHx74JIf6p/714zZay8J7HlhvpzC/K
 FjY0r6v14551S7B+VRN8HhdOne/DqydHMKAWo35BKcoCLhR4nfC6XfA5OZAl
 Ih+kW/VxfiKOX50cRjYewc3J/YjSyjU0NFgy6ujoMGRZ3hSLxY5+WvBXVuBy
 iN3vRiV3w7OskRXOXxxre/vijGvvO+fwwfkBlLg5tDeVYd/hU2R9F+S3iab3
 oQlqOVWWx0g8g9PDMZwdTSAhGZAGTyDbdwyLGxqpIbTiueeeM1diMBqNfg+4
 4uGu3wpcHcHbHwqyau7LNGi+pPO2FsYZYHlDQVkVFeSCWgT9fjJ0TgTNlXA7
 rJYaTs5iPCGgd3AEvYf2Itt10HKRlZWVyGQymJiYoL1+rp08zaHrAf5PErg6
 XLfsrLSrynpdVVdQ6hdpqlRFTrOU7JdHURTapShkcHQyNCq1T3NLqaUgpH6h
 JUbI6ttXV1RULKWN/jC11u9RIR+4XuA/NoGPCJJhMx3CJXNhbvz6zH6uXfUZ
 GttQrifw+ZiP+ZiP+ZiP/xfxP4C+osE/zv+ZAAAAAElFTkSuQmCC
