## fm-carkit 0.4

=== debian/changelog ===
fm-carkit (0.4) unstable; urgency=low

  * Signal and callback changed for the button, preventing the menu to close after pressing the button.
  * Fixed issue reported: fm-transmitter was started/stopped on call status change, changed to started/stopped on enabling the carkit. fm-transmitter is kept active by itself, will run into idle mode after a while and activates itself on activity.

 -- Roeland Graat <roeland.graat@gmail.com>  Mon,  3 Jan 2011 22:12:10 +0100
