=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: fm-carkit routes the call sound through the fm-transmitter when a call is made or received.
-XSBC-Bugtracker: mailto:roeland.graat@gmail.com
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6902&group_id=2006
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAB3RJTUUH2AQP
  DxgmxBDY7QAAAAlwSFlzAAALEgAACxIB0t1+/AAAAARnQU1BAACxjwv8YQUA
